function OnWarpEnter() 
	SetMarker("cs\\Warp_0048.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0039.wp" , 0 , 0) 
	SetMarker("MOLD",2,0)

--DAY3
	if ETAT_DAY == "D3" then 
		if GIVE_KEY_MOLD then
			KEY_IMPRESSION_READY = true
		end
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0048.wp" then
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0039.wp" then 
		if Lib_tied_055 and not ChavignyD2W71 then
			DrawText("Ma2739","Ma2739.ogg",0) -- not yet
		else
			ChangeWarp(objectName)
		end
	end

	if objectName=="3D\\MOLD" then
		if ObjectCount("A_argile") < 3 then
			AddToBag("A_argile")
		else
			DrawText("Ma0207","Ma0207.ogg",0) -- J'en ai suffisamment.
		end
	end
end
